.select-box{
	border: medium none !important;
    float: left;
	margin-top:-5px;
    width: 158px;}
	
.select-box select {width:143px; padding:5px; color: #5F5F5F;}
.select-holder{
	border: medium none !important;
    clear: both;
    color: #5F5F5F;
    float: left;
    margin-left: -9px;
    min-width: 100%;
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}
.select-holder-big{ 
	border: medium none !important;
    color: #5F5F5F;
    float: left;
    margin-left: -9px;
    min-width: 43%;
	margin-bottom: 10 !important;
	margin-top: 6px !important; 
}

#contact-form form > .per-address > div {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E0E0E0;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0);
    margin-top: 20px;
    max-width: 200px;
    padding: 5px 10px;
    position: relative;
}
#contact-form form > .per-address-two > div {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E0E0E0;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0);
    margin-top: 20px;
    max-width: 200px;
    padding: 5px 10px;
    position: relative;
}
.requiredField-big{width:100%; max-width: 85% !important; margin-bottom:4px !important; margin-top: 8 !important;}
.requiredField-big-two{width:100%; max-width: 90% !important; margin-bottom:0px !important; margin-top: 0 !important;}
.requiredField-small{width:100%; max-width: 40% !important; margin-right: 15px !important;}
.requiredField-small-two{width:100%; max-width: 87% !important;}
.requiredField-small-two-small{float:left; width:100%; max-width: 85% !important; margin-top: 13px !important;}
.requiredField-small-add{width:100%; max-width: 90% !important; float:left;}
.select-box-big select {min-width:100%; padding:6px 5px !important; color: #5F5F5F; margin-bottom:-5px !important;}
.float{float:left; margin-right: 10px;}
.per-address{float:left; max-width:45% !important; border:none !important; width: 44% !important; padding-left: 0 !important;}
.per-address-two{float:left; max-width:96% !important; border:none !important; width: 100% !important; padding-left: 0 !important;}
.per-address-three{float:left; max-width:31% !important; border:none !important; width: 100% !important; padding-left: 0 !important;}
.per-address.per-width {max-width: 47% !important; width: 46% !important;}
.corr-add-holder{float:left;}
.margin-l {margin-left:60px;}

.table tr {
    background-color: #F8F8F8;
    border-bottom: 1px solid #E1E1E1;
     text-transform: capitalize;
    
}
.table td {
    border: 1px solid #E1E1E1; 
    padding: 14px 7px;
     text-transform: capitalize;
}
.table th{  border-right: 1px solid #E1E1E1; text-transform: capitalize;}
.table tr:hover{background:none;}
.tab-holder {
     border: medium none !important;
    margin-left: -10px;
    max-width: 95% !important;
    width: 88% !important;
	margin-top: 7px !important;
}
.field-title {
    border: medium none !important;
    margin-bottom: -10px !important;
    margin-left: -9px;
    margin-top: -10px !important;
}
.no-border{
	border: medium none !important;
    clear: both;
    float: none;
    margin-right: 12px;
    max-width: 100% !important;
    width: 100% !important;
	padding-left: 0 !important;
}
.hide-block{
	border: medium none  !important;
    display: none ;
    float: left;
    margin-left: -7px;
    max-width: 90%  !important;
    width: 100%;
}
.requiredField-left{
	border: 1px solid #DBDBE2;
    margin-right: 5px;
    padding: 5px;
    width: 45%;
	padding-left: 0 !important;
	margin-top:7px;
}
.requiredField-right{ 
	border: 1px solid #DBDBE2;
    float: left;
    margin-left: 5px;
    padding: 5px;
    width: 45%;
	margin-top:7px;
}
.title-der{float:left; margin-top:15px; font-size:15px;}
.red{color:red; float:left; margin-top:9px; font-size: 12px;}
.red-one {color: #FF0000;  float: left;  margin-left: -15px; margin-top: 1px; font-size: 18px;}
.red-two {color: #FF0000;  float: left;  margin-left: -10px; margin-top: 1px; font-size: 18px;}
.requiredmark{margin-top:7px; color:#F00; font-size: 13px;}
.requiredmark-two{margin-top:7px; color:#F00; font-size: 13px; vertical-align:text-top;}
.small-text{font-size:12px;}
.point-heading {
    background: url("../images/span-aerrow.png") no-repeat scroll left 8px !important;
    float: left;
    margin-left: 0px;
    margin-right: 10px;
    padding-left: 14px !important;
    padding-top: 0px !important;
	border:none !important;
	max-width: 40% !important;
    width: 100%;
	margin-bottom:0px !important;
}
.point-heading-two {
    float: left;
	border:none !important;
	margin-top:5px !important;
    width: 100%;
	max-width: 250px !important;
}
.point-heading-three {
    float: left;
	border:none !important;
	margin-top:0px !important;
	padding-left: 0 !important;
    width: 100%;
	max-width: 100% !important;
}
.point-heading-three input {
    margin-right: 1px;
}
h2{font-size:13px;}
.h-wrapper > .span {
    float: left;
}

.requiredField-thin {
    border: 1px solid #E0E0E0;
    float: left;
    margin-top: -5px;
    max-width: 7% !important;
    padding: 0 10px;
    width: 100%;
}
.requiredField-thin-long {
    border: 1px solid #E0E0E0;
    float: left;
    margin-top: -5px;
    max-width: 85% !important;
    padding: 0 10px;
    width: 100%;
}
.span-two{float:left; margin-right:7px;}
.select-holder-big-two{margin-top:5px;}
.h-wrapper-two {background: url("../images/span-aerrow.png") no-repeat scroll left 12px rgba(0, 0, 0, 0) !important; padding-left: 16px !important;}
.marginnone{ margin-bottom:-10px !important;}
.radio { border: medium none !important; margin: 0 !important; max-width: 100% !important; padding-left: 0 !important;}
.red-four{color: #FF0000;  float: left;  margin-left: -10px; margin-top:0px; font-size: 18px;}
.red-five { color: #FF0000; float: left; font-size: 18px; margin-left: 1px; margin-top: -5px;}
.red-six{  color: #FF0000; float: right; font-size: 18px; margin-right: 31px; margin-top: -100px;}
.textareaspace{margin-top:0px !important;}
.no-padding{padding-left: 0 !important;}
.no-space{margin-top:-6px !important;}
.drop-error{border:none;border: medium none!important;float: right;margin-top: 0!important;   max-width: 55%!important; padding: 0!important; width: 100%;}
.timing-box{margin-left:5px;}
#pat_diagnosis_msg p{margin-left:5px;}
@media only screen and (max-width:320px) {
.per-address {border: medium none !important;float: left;max-width: 100% !important;padding-left: 0 !important;width: 100% !important;}
.requiredField-small{max-width:91% !important;}
.requiredField-big{max-width: 93% !important;}
.requiredField-right {width:40%;}
.display-box {width:284px !important;}
.tab-holder { width: 300px !important;}
.requiredField-small-add{width:89% !important;}
.tab-holder {width: 102% !important; padding-left:10px;}
.select-box .select-mar .list-consultancy {margin-right: -16px;  width: 295px !important;}
.select-box .none-border{width: 56% !important;}
.grid_9 .image-wrapper .image-wrapper-space {margin-left: 3px !important; margin-right: 0;}
.red-four{color: #FF0000;  float: left;  margin-left: -7px; margin-top:0px; font-size: 18px;}
.timing-box{margin-left:0px !important;}
}

@media only screen and (max-width:240px) {
.select-box {width:75%!important;}
.requiredField-right {width:38% !important;}
.requiredField-left{width:38% !important;}
.image-wrapper-space{ margin-left:0px !important;}
.requiredField-small {
    max-width: 89% !important;}
.requiredField-big{
    max-width: 88% !important;}
.select-holder_one{width:100%;}

#contact-form form > .per-address > div {
    width: 100%;
}
#contact-form form > .per-address > div {padding: 5px 7px;}
#footer-wrapper .footer-bot-wrapper a {padding: 0 4px;}
.per-address-three{max-width:100% !important;}
.point-heading-four{max-width:100% !important;}
.tab-holder { max-width: 97% !important;}
}
@media only screen and (max-width:480px) {
.requiredField-big {max-width: 83% !important;}
.select-box {margin-right: 16px; width: 46%;}
.select-box select { margin-bottom: 10px; width: 55%; float:right;}
.select-holder-big{min-width: 98%!important;}
.select-box .list-consultancy{width: 175px !important;}
.requiredField-small{width:100%; max-width: 83% !important;}
.hide-block {max-width:100% !important;}
.requiredField-left{width:42%;}
.display-box {border: 1px solid #D2D2D2;   width: 433px !important;}
.tab-holder {width: 100% !important;}
.drop-error{float:left;}
.consult-span {margin-left: -10px;}
.manad-req{max-width: 95% !important;width: 89% !important;}
.per-address .none-border{width: 90% !important;}
.select-mar{margin-top:10px;}
}
@media only screen and (max-width:980px) {
.form_error {width: 368px !important;}
}
@media only screen and (max-width:800px) {
.select-holder-big{margin-top:0px !important; min-width: 48%;}
.requiredField-big{max-width: 95% !important;}
.select-box{width:167px;}
.tab-holder {max-width: 99%;}
.requiredField-small-add{ max-width: 90% !important;}
#hk_housekeeping_type_msg > p {padding-left: 12px;}
.grid_9 .manad-req{width:100%;}
.requiredField-small{margin-right: 14px !important; max-width: 45% !important;}
}